Bug 838797 - The bar on login page with "katello version" and "coyright note" moves along the scrollbar while minimizing
The bar on login page with "katello version" and "coyright note" moves along ...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 03:50 EDT by Sachin Ghai
Modified: 2013-09-19 14:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The bar on login page with "katello version" and "coyright note" moves along the scrollbar while mimimizing. (23.33 KB, image/png)
2012-07-10 03:50 EDT, Sachin Ghai
no flags Details

  None (edit)
Description Sachin Ghai 2012-07-10 03:50:13 EDT
Created attachment 597231 [details]
The bar on login page with "katello version" and "coyright note" moves along the scrollbar while mimimizing.

Description of problem:
On login page, when you minimize the login page window, the bar at the botton of login page including copyright note and katello version moves along the scrollbar.


This happens only when user mimimize the window. However in normal window, it refrects correctly.

Minimize until you get the scrollbar on page. Now up/down the page with scrollbar.

Version-Release number of selected component (if applicable):
katello-0.2.44-1.el6.noarch

How reproducible:
always when you minimize the window

Steps to Reproduce:
1. Go to login page
2. Minimize the window from until you get the scrollbar on page. Now up/down the page with scrollbar.

  
Actual results:
The bar on login page with "katello version" and "coyright note" moves along the scrollbar while mimimizing.

Expected results:
bar on login page with "katello version" and "coyright note" shouldn't move along the scrollbar.

Additional info:
Comment 1 Sachin Ghai 2012-07-10 04:36:04 EDT
I found this issue with firefox 10.0.5 and with google chrome browser.
Comment 2 Og Maciel 2012-07-10 08:34:07 EDT
I also saw this when I reported https://bugzilla.redhat.com/show_bug.cgi?id=837860
Comment 3 Eric Helms 2012-12-18 10:07:19 EST
Fixed upstream.
Comment 4 Mike McCune 2013-08-16 14:16:02 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 5 Mike McCune 2013-09-19 14:14:32 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.